<?xml version="1.0" encoding="UTF-8" ?>

<Form version="1.3" maxVersion="1.9" type="org.netbeans.modules.form.forminfo.JDialogFormInfo">
  <Properties>
    <Property name="defaultCloseOperation" type="int" value="2"/>
    <Property name="title" type="java.lang.String" value="Resumen diario - Boletas"/>
  </Properties>
  <SyntheticProperties>
    <SyntheticProperty name="formSizePolicy" type="int" value="1"/>
    <SyntheticProperty name="generateCenter" type="boolean" value="false"/>
  </SyntheticProperties>
  <AuxValues>
    <AuxValue name="FormSettings_autoResourcing" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_autoSetComponentName" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_generateFQN" type="java.lang.Boolean" value="true"/>
    <AuxValue name="FormSettings_generateMnemonicsCode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_i18nAutoMode" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_layoutCodeTarget" type="java.lang.Integer" value="1"/>
    <AuxValue name="FormSettings_listenerGenerationStyle" type="java.lang.Integer" value="0"/>
    <AuxValue name="FormSettings_variablesLocal" type="java.lang.Boolean" value="false"/>
    <AuxValue name="FormSettings_variablesModifier" type="java.lang.Integer" value="2"/>
  </AuxValues>

  <Layout>
    <DimensionLayout dim="0">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
    <DimensionLayout dim="1">
      <Group type="103" groupAlignment="0" attributes="0">
          <Group type="102" alignment="0" attributes="0">
              <EmptySpace max="-2" attributes="0"/>
              <Component id="jPanel1" max="32767" attributes="0"/>
              <EmptySpace max="-2" attributes="0"/>
          </Group>
      </Group>
    </DimensionLayout>
  </Layout>
  <SubComponents>
    <Container class="javax.swing.JPanel" name="jPanel1">
      <Properties>
        <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
          <Font name="Arial" size="12" style="0"/>
        </Property>
      </Properties>

      <Layout>
        <DimensionLayout dim="0">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="jPanel2" max="32767" attributes="0"/>
                      <Group type="102" alignment="1" attributes="0">
                          <Component id="txtIdCabecera" min="-2" pref="55" max="-2" attributes="0"/>
                          <EmptySpace max="32767" attributes="0"/>
                          <Component id="btnProcesar" min="-2" pref="125" max="-2" attributes="0"/>
                      </Group>
                  </Group>
                  <EmptySpace max="-2" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
        <DimensionLayout dim="1">
          <Group type="103" groupAlignment="0" attributes="0">
              <Group type="102" alignment="0" attributes="0">
                  <EmptySpace max="-2" attributes="0"/>
                  <Component id="jPanel2" min="-2" max="-2" attributes="0"/>
                  <EmptySpace type="separate" max="-2" attributes="0"/>
                  <Group type="103" groupAlignment="0" attributes="0">
                      <Component id="btnProcesar" min="-2" pref="41" max="-2" attributes="0"/>
                      <Component id="txtIdCabecera" min="-2" max="-2" attributes="0"/>
                  </Group>
                  <EmptySpace max="32767" attributes="0"/>
              </Group>
          </Group>
        </DimensionLayout>
      </Layout>
      <SubComponents>
        <Container class="javax.swing.JPanel" name="jPanel2">
          <Properties>
            <Property name="border" type="javax.swing.border.Border" editor="org.netbeans.modules.form.editors2.BorderEditor">
              <Border info="org.netbeans.modules.form.compat2.border.TitledBorderInfo">
                <TitledBorder title="  Datos Generales     ">
                  <Font PropertyName="font" name="Arial" size="12" style="1"/>
                </TitledBorder>
              </Border>
            </Property>
          </Properties>

          <Layout>
            <DimensionLayout dim="0">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" attributes="0">
                          <Component id="jSeparator2" max="32767" attributes="0"/>
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel1" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel2" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel3" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel4" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel5" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel6" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel7" alignment="0" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="txtFechaDocAfectado" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtTipoDocResumen" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtSerieNroResumen" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtTipoDocUsuario" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtNroDocUsuario" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtTipoMoneda" alignment="0" max="32767" attributes="0"/>
                                  <Component id="fechaResumen" alignment="0" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace type="separate" max="-2" attributes="0"/>
                              <Component id="jSeparator1" min="-2" pref="10" max="-2" attributes="0"/>
                              <EmptySpace max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel11" alignment="0" pref="0" max="32767" attributes="0"/>
                                  <Component id="jLabel10" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel8" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel9" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel12" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel13" alignment="0" max="32767" attributes="0"/>
                                  <Component id="jLabel14" alignment="0" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="txtOpGravadas" max="32767" attributes="0"/>
                                  <Component id="txtOpExoneradas" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtOpInafectas" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtOpExportacion" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtOpGratuitas" alignment="0" max="32767" attributes="0"/>
                                  <Component id="txtOtrosCargos" max="32767" attributes="0"/>
                                  <Component id="txtImporteTotal" alignment="0" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" alignment="0" attributes="0">
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel21" pref="160" max="32767" attributes="0"/>
                                  <Component id="txtTipoDocAfectado" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace min="-2" pref="39" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel22" max="32767" attributes="0"/>
                                  <Component id="txtSerieBoleta" min="-2" pref="177" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace pref="38" max="32767" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="jLabel23" max="32767" attributes="0"/>
                                  <Component id="txtCorrelativoBoleta" max="32767" attributes="0"/>
                              </Group>
                          </Group>
                      </Group>
                      <EmptySpace max="-2" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
            <DimensionLayout dim="1">
              <Group type="103" groupAlignment="0" attributes="0">
                  <Group type="102" alignment="0" attributes="0">
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="0" max="-2" attributes="0">
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="0" attributes="0">
                                  <Component id="jLabel8" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOpGravadas" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel9" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOpExoneradas" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel10" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOpInafectas" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel11" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOpExportacion" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel12" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOpGratuitas" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel13" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtOtrosCargos" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel14" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtImporteTotal" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Group type="102" attributes="0">
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel1" alignment="3" min="-2" pref="13" max="-2" attributes="0"/>
                                  <Component id="txtFechaDocAfectado" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="0" max="-2" attributes="0">
                                  <Component id="fechaResumen" max="32767" attributes="0"/>
                                  <Component id="jLabel2" max="32767" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel3" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtTipoDocResumen" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel4" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtSerieNroResumen" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel5" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtTipoDocUsuario" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel6" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtNroDocUsuario" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                              <EmptySpace type="unrelated" max="-2" attributes="0"/>
                              <Group type="103" groupAlignment="3" attributes="0">
                                  <Component id="jLabel7" alignment="3" min="-2" max="-2" attributes="0"/>
                                  <Component id="txtTipoMoneda" alignment="3" min="-2" max="-2" attributes="0"/>
                              </Group>
                          </Group>
                          <Component id="jSeparator1" max="32767" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Component id="jSeparator2" min="-2" pref="10" max="-2" attributes="0"/>
                      <EmptySpace max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="jLabel21" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel22" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="jLabel23" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace type="unrelated" max="-2" attributes="0"/>
                      <Group type="103" groupAlignment="3" attributes="0">
                          <Component id="txtSerieBoleta" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="txtTipoDocAfectado" alignment="3" min="-2" max="-2" attributes="0"/>
                          <Component id="txtCorrelativoBoleta" alignment="3" min="-2" max="-2" attributes="0"/>
                      </Group>
                      <EmptySpace max="32767" attributes="0"/>
                  </Group>
              </Group>
            </DimensionLayout>
          </Layout>
          <SubComponents>
            <Component class="javax.swing.JLabel" name="jLabel1">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Fecha de generacion del doc. afectado :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel2">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Fecha de generacion del resumen :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel3">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Tipo documento del resumen :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel4">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Serie y Nro. de doc. del resumen :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel5">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Tipo de doc. del usuario :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel6">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Nro de doc del usuario :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel7">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Tipo de moneda :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="txtFechaDocAfectado">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtTipoDocResumen">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtSerieNroResumen">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtTipoDocUsuario">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtNroDocUsuario">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtTipoMoneda">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="preferredSize" type="java.awt.Dimension" editor="org.netbeans.beaninfo.editors.DimensionEditor">
                  <Dimension value="[100, 19]"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="com.toedter.calendar.JDateChooser" name="fechaResumen">
              <Properties>
                <Property name="dateFormatString" type="java.lang.String" value="yyyy-MM-dd"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JSeparator" name="jSeparator1">
              <Properties>
                <Property name="orientation" type="int" value="1"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel8">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Total op. gravadas :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel9">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Total op. exoneradas :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel10">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Total op. inafectas :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel11">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Total op. de exportacion :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel12">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Total op. gratuitas :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel13">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Sumatoria otros cargos :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel14">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="Importe total :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOpGravadas">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOpExoneradas">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOpInafectas">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOpExportacion">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOpGratuitas">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtOtrosCargos">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="0.00"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtImporteTotal">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="text" type="java.lang.String" value="0.00"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JSeparator" name="jSeparator2">
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel21">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" value="Tipo de doc. que modifica :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel22">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" value="Serie de boleta que modifca :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JLabel" name="jLabel23">
              <Properties>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
                <Property name="text" type="java.lang.String" value="Correlativo de boleta que modifica :"/>
              </Properties>
            </Component>
            <Component class="javax.swing.JTextField" name="txtTipoDocAfectado">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtSerieBoleta">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
            <Component class="javax.swing.JTextField" name="txtCorrelativoBoleta">
              <Properties>
                <Property name="editable" type="boolean" value="false"/>
                <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
                  <Font name="Arial" size="12" style="0"/>
                </Property>
                <Property name="horizontalAlignment" type="int" value="0"/>
              </Properties>
              <AuxValues>
                <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
              </AuxValues>
            </Component>
          </SubComponents>
        </Container>
        <Component class="javax.swing.JButton" name="btnProcesar">
          <Properties>
            <Property name="font" type="java.awt.Font" editor="org.netbeans.beaninfo.editors.FontEditor">
              <Font name="Arial" size="12" style="0"/>
            </Property>
            <Property name="text" type="java.lang.String" value="PROCESAR"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
        <Component class="javax.swing.JTextField" name="txtIdCabecera">
          <Properties>
            <Property name="text" type="java.lang.String" value="jTextField1"/>
          </Properties>
          <AuxValues>
            <AuxValue name="JavaCodeGenerator_VariableModifier" type="java.lang.Integer" value="1"/>
          </AuxValues>
        </Component>
      </SubComponents>
    </Container>
  </SubComponents>
</Form>
